Skip to content
habluetooth 6.26.5 documentation

Installation & Usage

- Installation
- Usage
- Wiring the DBus-free local scanner into Home Assistant (experimental)
- Bond key persistence (experimental)

Project Info

- Changelog
- Contributing

Back to top
View this page

# Usage

Assuming that you’ve followed the installations steps, you’re now ready to use this package.

Start by importing it:

    import habluetooth

TODO: Document usage